-- Verify gaia:api_2017_05_15_alter_serviceitemprice_total_num on mysql

BEGIN;

SELECT `total_num` FROM `api_serviceitemprice` LIMIT 1;
SELECT `total_num_fake` FROM `api_serviceitemprice` LIMIT 1;

ROLLBACK;
